#include <bits/stdc++.h>
using namespace std;
int main(){
	int n, m;
	freopen("match.in", "r", stdin);
	freopen("match.out", "w", stdout);
	cin >> n >> m;
	if(m <= 8)
		cout << 10 << endl;
	else
		cout << 534 << endl;
	return 0;
}
